Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84389 - GinGin-re0215.0 jdkgcj-0.2.3-4 broken deps
Summary: GinGin-re0215.0 jdkgcj-0.2.3-4 broken deps
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: jdkgcj
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-02-15 14:40 UTC by Tim Powers
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-28 21:53:43 UTC


Attachments (Terms of Use)

Description Tim Powers 2003-02-15 14:40:18 UTC
After moving gcc-3.2.2-1 into dist-8.0.1 I see the broken deps listed below.
This is present in the GinGin-re0215.0 tree:

jdkgcj-0.2.3-4 requires gcc-java = 3.2.1
jdkgcj-0.2.3-4 requires libgcj = 3.2.1

Comment 1 Tim Powers 2003-02-15 17:48:21 UTC
Florian fixed this in jdkgcj-0.2.3-4, I finally manged to get it built. This
show up as fixed in the next tree I compose (post GinGin-re0215.0).

Comment 2 Bill Nottingham 2003-07-28 21:53:43 UTC
Closing some bugs that have been in MODIFIED for a while. Please reopen if the
problem persists.


Note You need to log in before you can comment on or make changes to this bug.